.tit01 {
  font-size:30px;
  margin:0 0 20px;
}

.tit02 {
  font-size:22px;
}

.tit03 {
  font-size:19px;
}

.tit04 {
  font-size:18px;
}

.tit05 {
  font-size:16px;
}

.tit06 {
  font-size:20px;
}

.tit07 {
  font-size:22px;
  font-family:'ProximaNova-Light';
}

.ttUC {
  text-transform:uppercase;
}

.ttmain { margin-bottom: 30px; }
